<f:if condition="{bPayingCash} == 0">
    <f:asset.script identifier="memberform-maskeinput" src="EXT:drk_memberform/Resources/Public/Scripts/jquery.maskedinput.min.js" />
    <div class="o-form__item-group">
        <header class="header">
            <h4 class="o-form__section-headline">Kontodaten</h4>
        </header>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text" id="ktoinhaber" name="bank_accountowner"
                              value="" required="{f:if(condition: settings.Required.bank_account, then: 'required')}"
            />
            <label class="o-form__label" for="ktoinhaber">Kontoinhaber{f:if(condition: settings.Required.bank_account, then: '*')}</label>
        </div>
        <div class="o-form__item donation-form__payment">
            <div class="donation-form__payment-button">
                <f:form.radio checked="checked" class="button-check" id="sepa" name="kontotyp"
                              onclick="useSEPA();" value="SEPA"/>
                <label class="button button--primary" for="sepa">SEPA-Bankverbindung (IBAN)</label>
            </div>
            <div class="donation-form__payment-button">
                <f:form.radio class="button-check" id="kto" name="kontotyp" onclick="useKontonr();"
                              value="klassisch"/>
                <label class="button button--primary" for="kto">Kontonummer/BLZ</label>
            </div>
        </div>
    </div>
    <div class="o-form__item-group">
        <div id="klassische_kontonr" style="display:none;">
            <div class="o-form__item t-medium-24 columns is-last-in-row">
                <f:form.textfield class="o-form__field o-form__field--text" id="ktonummer" maxlength="10" name="kontonummer" value="" required="{f:if(condition: settings.Required.bank_account, then: 'required')}"/>
                <label class="o-form__label" for="ktonummer">Kontonummer{f:if(condition: settings.Required.bank_account, then: '*')}</label>
            </div>
            <div class="o-form__item t-medium-24 columns is-last-in-row">
                <f:form.textfield class="o-form__field o-form__field--text" id="blz" maxlength="8" name="blz" value="" required="{f:if(condition: settings.Required.bank_account, then: 'required')}"/>
                <label class="o-form__label" for="blz">Bankleitzahl (BLZ){f:if(condition: settings.Required.bank_account, then: '*')}</label>
            </div>
        </div>
        <div id="sepa_kontonr">
            <div class="o-form__item t-medium-24 columns is-last-in-row">
                <f:form.textfield class="o-form__field o-form__field--text has-value" id="iban" maxlength="32" name="iban" size="24"
                                  value="" placeholder="DE" required="{f:if(condition: settings.Required.bank_account, then: 'required')}"/>
                <label class="o-form__label" for="iban">IBAN{f:if(condition: settings.Required.bank_account, then: '*')}</label>
            </div>
        </div>
    </div>
    <f:comment>
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text gesperrt readonly" id="bankname" name="bank"
                              readonly="1" value=""/>
            <label class="o-form__label" for="bankname">Kreditinstitut (wird automatisch ermittelt)</label>
        </div>
    </f:comment>

    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <p>
            Ich ermächtige den {aOrgData.org_name},
            Zahlungen von meinem Konto mittels Lastschrift einzuziehen.
            Hinweis: Ich kann innerhalb von acht Wochen, beginnend mit dem Belastungsdatum,
            die Erstattung des belasteten Betrages verlangen. Es gelten die Bedingungen meines Kreditinstitutes.
        </p>
        <p>
            <br/>
            <b>Zahlungsempfänger</b><br/>
            {aOrgData.org_name}<br/>
            {aOrgData.org_street}, {aOrgData.org_zipcode} {aOrgData.org_city}
            <br/>
            <f:if condition="!{bIsDonation}">
                Die Mandatsreferenz senden wir Ihnen zu.
            </f:if>
        </p>
    </div>
</f:if>
